{% extends "src/elements/_template.njk" %}
{% set title = "Торт" %}
{% block content %}
    <div class="section section--md" itemscope itemtype="http://schema.org/Product">
        <div class="hide" itemprop="name">Торт</div>
        <div class="hide" itemprop="description">При заказе тортов с простым оформлением, не требующих особого декорирования, сумма будет увеличена на 500-700 рублей. Данные условия действуют только при заказе и его оплате день в день. </div>
        <img class="hide" src="img/product_picture.svg" itemprop="image">
        <meta itemprop="price" content="7150.00">
        <meta itemprop="priceCurrency" content="RUB">

        <div class="row row-gap-32 align-start h-100">
            <div class="col-12 col-xl-6 product-sticky">
                <div class="" data-sticky-block>
                    <div class="product-image mb-16">
                        <img src="img/product_picture.svg" class="img-cover" alt="">
                    </div>
                    <div class="text-center">
                        <a href="#" class="product-link">Выбрать из наших работ</a>
                    </div>
                </div>
            </div>
            <div class="col-12 col-xl-6">
                <div class="conditions-info">
                    <a href="#payment-term" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Условия оплаты</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#delivery" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Условия доставки</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#warranty" class="btn btn-xs btn-gray" data-fancybox>
                        <span>Мы гарантируем</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .conditions-info -->
                <div class="mb-32">
                    <div class="font-size-16 fw-600 color-white mb-20">Выберите начинку</div>
                    <div class="swiper" data-filling>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_01.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Молочная девочка</div>
                                        <a href="#product-modal" class="item-filling__link"  data-filling-link>Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_02.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Вишневый</div>
                                        <a href="#" class="item-filling__link">Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_03.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Медовик</div>
                                        <a href="#" class="item-filling__link">Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>

                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_01.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Молочная девочка</div>
                                        <a href="#" class="item-filling__link">Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_02.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Вишневый</div>
                                        <a href="#" class="item-filling__link">Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                            <div class="swiper-slide">
                                <div class="item-filling" data-filling-item>
                                    <img src="img/content/product_filling_03.jpg" class="img-cover" alt="">
                                    <div class="item-filling__content">
                                        <div class="item-filling__title">Lux Медовик</div>
                                        <a href="#" class="item-filling__link">Подробнее</a>
                                    </div>
                                </div><!-- .item-filling -->
                            </div>
                        </div>
                        <div class="slider-nav slider-nav--prev">
                            <button type="button" class="btn-nav btn-nav--white" data-filling-prev>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="slider-nav slider-nav--next">
                            <button type="button" class="btn-nav btn-nav--white" data-filling-next>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="mb-32">
                    <div class="font-size-16 fw-600 color-white mb-20">Декорирование</div>
                    <div class="font-size-14 fw-600 color-white mb-16">1. Для кого торт?</div>
                    <div class="product-form-grid mb-20">
                        <label class="btn-checkbox">
                            <input type="radio" name="r1" value="Мужчина">
                            <span>Мужчина</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r1" value="Женщина">
                            <span>Женщина</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r1" value="Мальчик">
                            <span>Мальчик</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r1" value="Девочка">
                            <span>Девочка</span>
                        </label>
                    </div>
                    <div class="font-size-14 fw-600 mb-16">2. Какой праздник?</div>
                    <div class="product-form-grid mb-16">
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="День рождения">
                            <span>День рождения</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="Юбилей">
                            <span>Юбилей</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="Годовщина свадьбы">
                            <span>Годовщина свадьбы</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="Гендерный праздник">
                            <span>Гендерный праздник</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="На выписку">
                            <span>На выписку</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="">
                            <span>Мужчина</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="">
                            <span>Мужчина</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r2" value="">
                            <span>Мужчина</span>
                        </label>
                    </div>
                    <div class="font-size-12 mb-20">Для юридических лиц мы можем выставить счёт и выдать чек. ИП Гуминский Вадим Сергеевич. К базовой стоимости изделия прибавляется 6%</div>
                    <div class="font-size-14 fw-600 mb-16">3. Ваши пожелания к оформлению</div>
                    <div class="mb-16">
                        <div class="form-label">Уточните каким вы хотите видеть ваш торт</div>
                        <label class="field">
                            <textarea name="message" rows="4" placeholder="Например, белый торт с ягодным украшением и яркой надписью «С Днем Варенья»"></textarea>
                        </label>
                    </div>
                    <div class="mb-0">
                        <div class="form-label">Также вы можете прикрепить фотографию</div>
                        <label class="file-field" data-file>
                            <input type="file" name="photo" value="" data-file-input>
                            <span class="btn btn-small btn-orange">
                                <span>Загрузить фото</span>
                            </span>
                            <span data-file-placeholder></span>
                        </label>
                    </div>
                </div>

                <div class="mb-32">
                    <div class="font-size-16 fw-600  mb-8">Укажите количество гостей для определения веса изделия</div>
                    <div class="font-size-14 font-size-14 mb-20 color-orange">Нужен торт на 2-8 человек? Выбери Бенто-торт</div>
                    <div class="range-slider"
                         data-range-slider
                         data-start="1"
                         data-min="1"
                         data-max="10">
                    </div>
                </div>

                <div class="mb-32">
                    <div class="font-size-16 fw-600 mb-20">Если у вас есть аллергия, сообщите нам об этом</div>
                    <label class="field">
                        <textarea name="message" rows="4" placeholder="Например, аллергия на орехи"></textarea>
                    </label>
                </div>

                <div>
                    <div class="font-size-16 fw-600 mb-20">Информация вашего праздника</div>
                    <div class="mb-16">
                        <div class="form-label">Дата праздника</div>
                        <label class="field">
                            <input type="text" name="n" placeholder="02.08.24">
                        </label>
                    </div>
                    <div class="font-size-14 mb-4">Будет ли долгая транспортировка торта после самовывоза или доставки</div>
                    <div class="font-size-12 mb-12">Нам важно знать время, которое изделие проведет в пути</div>
                    <div class="d-flex align-center flex-wrap column-gap-8 row-gap-8">
                        <label class="btn-checkbox">
                            <input type="radio" name="r4" value="Нет">
                            <span>Нет</span>
                        </label>
                        <label class="btn-checkbox">
                            <input type="radio" name="r4" value="Да">
                            <span>Да</span>
                        </label>
                    </div>
                </div>


            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--md">
        <div class="final-order">
            <div class="final-order__group">
                <div class="final-order__title">Итоговый <br>заказ</div>
                <div class="final-order__subtitle">Торт, который вы собрали сами</div>
            </div>
            <div class="final-order__group">
                <div class="final-order__content">
                    <div class="final-order__row">
                        <div class="final-order__label">Начинка</div>
                        <div class="final-order__price">4 000₽</div>
                        <div class="final-order__value">Lux Молочная девочка</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Количество изделий</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">1</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Декорирование</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">Фрукты</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Пожелания</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">-</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Аллергия</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">-</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Дата праздника</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">02.08.24</div>
                    </div>
                    <div class="final-order__row">
                        <div class="final-order__label">Долгая транспортировка</div>
                        <div class="final-order__price">0₽</div>
                        <div class="final-order__value">30 минут</div>
                    </div>
                </div><!-- .final-order__content -->
                <div class="final-order__checkout">
                    <div class="final-order__total">
                        <div class="final-order__text">Итого</div>
                        <div class="final-order__cost">0₽ </div>
                    </div>
                    <div class="d-flex align-center column-gap-8">
                        <button type="button" class="btn btn-orange btn-rounded btn-md">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#shopping-bag2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn btn-orange btn-md">
                            <span>Купить в 1 клик</span>
                        </button>
                    </div>
                </div>
                <div class="final-order__notice">
                    без оформления и доставки<br>
                    Точную стоимость кондитер <br>сообщит после совершения заказа
                </div>
            </div><!-- .final-order__main -->
            <div class="final-order__media final-order__media--cake">
                <img src="img/final_order_image__01.png" class="img-fluid" alt="">
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--md">
        <div class="section__header section__header--xl">
            <div class="section__title">Что будет в заказе</div>
        </div>
        <div class="section__body">
            {% include "src/elements/order-info.njk" %}
        </div>
    </div><!-- .section -->

    <div class="section mb-0">
        <div class="section__header section__header--xl">
            <div class="section__title">срочные заказы</div>
        </div>
        <div class="section__body">
            <div class="text">
                <p>Срочные заказы (день в день, за 1 день до доставки) принимаются с наценкой:</p>
                <p>
                    При заказе тортов с простым оформлением, не требующих особого декорирования, сумма будет увеличена на 500-700 рублей.<br>
                    Данные условия действуют только при заказе и его оплате день в день. Срочные заказы на эксклюзивные торты, капкейки и другие кондитерские изделия рассчитываются в индивидуальном порядке.
                </p>
            </div>
        </div>
    </div><!-- .section -->

{% endblock %}


{% block breadcrumb %}
    <ol class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Магазин</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">{{ title }}</span>
        </li>
    </ol>
{% endblock %}



